BizKitHub
DocsAPI ReferenceLedger/bff/ledger/cash/reverse
postLedgerAdmin BFF

/bff/ledger/cash/reverse

Reverse a posted cash document (red storno)

LedgerpostBffLedgerCashReverse

Parameters

JSON body

Request body

application/json
entityIdstringRequired

Accounting entity external id.

Length: 16–24
idstringRequired
Length: 16–24
reasonstringRequired
Length: 3–500
datestring | nullOptional
One of 2:
Variant 1
string
Example2026-11-04
Variant 2
null

Response schema

1 status code documented

200Success
successbooleanRequired
entryNostringRequired
datestringRequired

Response example

application/json
{
  "success": false,
  "entryNo": "example_entryNo",
  "date": "example_date"
}

Request example

POST /bff/ledger/cash/reverse

post
curl -X POST "https://api.bizkithub.com/bff/ledger/cash/reverse" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "entityId": "example_entityId",
  "id": "example_id",
  "reason": "example_reason"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key